
.content{
	width: 1200px;
	margin: 0 auto;
}
.scroll_news {
    width: 100%;
    height: 30px;
    background-color: #f1f1f1;
}
.scroll_title {
    width: 10%;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    font-weight: bold;
    float: left;
    color: #1d4992;
}
.scroll_con {
    width: 90%;
    line-height: 30px;
    float: left;
}
.scroll_con a{
    margin-right: 30px;
}
.toutiao{
    width: 1200px;
    height: 110px;
    margin: 20px auto;
    padding: 10px 0;
    background: #F3F3F3;
    border: #E6E6E6 1px solid;
    position: relative;
}

.toutiao h2 {
    width: 1050px;
    height: 50px;
    line-height: 50px;
    font-size: 36px;
    font-family: 微软雅黑;
    text-align: center;
    font-weight: bold;
    color: #264772;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.toutiao a:hover{
    color: #1d4992;
}
.toutiao h2 a{
	font-size: 30px;
	color: #000000;
}
.toutiao ul {
    width: 1100px;
    height: 30px;
    margin-top: 6px;
    display: block;
    margin: 6px auto;
    text-align: center;
}
.toutiao ul li {
	width: 330px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    float: left;
    overflow: hidden;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-right: 55px;
}
.toutiao ul li:last-child
{ 
margin-right: 0;
}
.toutiao ul li a{
	color: #000;
}



.top_banner{
	width: 1200px;
	height:365px;
	margin:40px 0 20px 0;
	padding-bottom: 30px;
}
.top_banner_left{
	width: 60%;
	height: 365px;
	float: right;
}
.top_banner_right{
	width: 36%;
	height: 365px;
	float: left;
	overflow:hidden;
}

#top_banner_demo img{
	width: 100%;
	height:365px;
}
.banner_title{
	padding: 0;
	width: 100%;
	bottom: 0;
	left: 0;
	right:0;
	height: 45px;
	background: url('../img/hei.png');
	text-align: left;
	padding-left: 10px;
	
}
.banner_title h5{
	font-size: 16px;
	line-height: 45px;
}
.banner_kz {
	width: 20%;
	margin:0;
	bottom: 16px;
	left: 80%;
}
.banner_kz li{
	width: 10px;
	height: 10px;
	border-radius: 100%;
	border:none;
}
.module_title_left a,.list_nr a{
    color: #1d4992 !important;
}
.new_list_item{
	padding-left: 20px;
    margin-bottom: 10px;
    overflow: hidden;
    vertical-align: top;
    background-image: url(../img/litype.png);
    background-repeat: no-repeat;
    background-position: -1px 11px;
}
.new_list_item a{
	line-height: 20px;
	display: block;
	width: 100%;
	height: 20px;
	overflow:hidden;
	color: #000;
}
.new_list_item span{
	display: block;
	width: 100%;
	height: 18px;
	overflow:hidden;
	padding-left: 10px;
}
.new_important{
	line-height: 20px;
    font-size: 20px;
    font-family: \5FAE\8F6F\96C5\9ED1;
    vertical-align: middle;
    font-weight: bold;
    color: #2965b1;
}
.zhuanticon{
	width: 100%;
	margin-top: 15px;
}
.ztitem{
	width: 23.875%;
	margin-right: 1.5%;
	height: 125px;
	float: left;
}
.zhuanticon .ztitem:last-child{
	margin-right: 0;
}
.ztitem img{
	width: 100%;
	height: 90px;
}
.ztitem .zttitle{
	width: 100%;
	height: 20px;
	line-height: 20px;
	overflow:hidden;
	margin-top: 10px;
    margin-bottom: 5px;
}
.ztitem .ztkey span{
	margin-left: 20px;
}
.ztitem .ztkey a{
	font-size: 12px;
	color: #d00707;
}
.left_new_list li{
	width: 100%;
	height: 30px;
	line-height: 30px;
   margin-bottom: 5px;
   overflow:hidden;
}
.specimg img{
	float: left;
}
.specimg a{
	color: #305798;
}
.topspeci{
	margin-top: 30px;
}

.recommend{
	width: 100%;
	height: 210px;
	margin:30px 0; 
}
.recommend-icon{
	width: 4.5%;
    height: 210px;
    display: block;
    float: left;
    background-color: #1d4992;
}
.recommend-icon img {
    margin: 50px 0px 0px 6px;
}

.recommend-list{
	width: 95.5%;
	height: 210px;
	float: left;
	background: #f7f7f7;
	margin:0 auto;
}
#recommenddemo{
	width: 1025px;
	margin:0 5%;
	margin-top:20px;
	height: 180px;

}
.recommend-con ul{
	width: 1025px;
	height: 180px;
	text-align: center;
}
.recommend-con li{
	float: left;
	margin:0 15px;
}

.recommend-con img{
	width: 175px;
	height: 120px;
}
.recommend-title{
	width:175px;
	height: 60px;
	line-height:30px;
}
.prev-type{
	left:-95px;
}
.next-type{
	right:-95px;
}
.gg{
	width: 100%;
	height: 120px;
	margin:20px 0;
	clear: both;
}
.w30{
	width: 32%;
	float: left;
}
.mglr2{
	margin:0 2%;
}
.w30 .tkitem{
	width: 100%;
	height: 32px;
    border-bottom: 1px #e1e1e1 solid;
}
.tktype{
	border-top: #1a5537 2px solid;
}
.tkitem a.fl{
	font-size: 16px;
	display: inline-block;
	border-bottom: 2px #1a5537 solid;
	height: 32px;
	line-height: 32px;
	float: left;
	font-size: 16px;
    color: #000;
    font-weight: bold;
}

.tkitem a.fr {
    font-size: 12px;
    color: #888888;
    height: 32px;
    line-height: 32px;
    float: right;
}
.tkgzitem{
	height: 32px !important;
	border-top: #eeeeee 1px solid;
    border-bottom: 1px dashed #eeeeee;
}
.tkgztype{
	height: 18px !important;
	line-height: 18px !important;
	border-bottom: none !important;
	padding-left: 8px;
	margin-top: 6px;
	color: #1d4992 !important;
    border-left: 6px solid #1d4992;
}
.range20{
	width: 100%;
	height: 20px;
	clear: both;
}
.image_box {
    width: 1020px;
    height: 160px;
    padding-top: 10px;
}
.image_box .image_box_item {
    width: 190px;
    height: 150px;
    float: left;
    margin-right: 12px;
}
.image_box .image_box_item a {
    display: block;
    font-size: 12px;
    color: #666;
    text-align: center;
    padding-bottom: 3px;
    background: #cccccc;
}
.image_box .image_box_item a {
    display: block;
    font-size: 12px;
    color: #666;
    text-align: center;
    padding-bottom: 3px;
    background: #cccccc;
}
.ylnews{
	width: 100%;
}
.yla{
	display: block;
	width: 100%;
	height: 90px;
}
.yla span{
	display: block;
	float: left;
	width: 27%;
	height: 100%;
}
.yla span img{
	width: 100%;
	max-height: 100%;
}
.yla p{
	width: 70%;
	float: right;
}

.titlenar {
    color: #000000;
    max-height: 46px;
    line-height: 24px;
    overflow: hidden;
    font-size: 16px;
    margin-top: -5px;
}
.zymar {
    margin-top: 7px;
    color: #666666;
    font-size: 12px;
    height: 38px;
    line-height: 18px;
    overflow: hidden;
}
.ylrange12{
	width: 100%;
	height: 12px;
	clear: both;
}

.hlList li {
    width: 100%;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    margin-bottom: 13px;
    background-image: url(../img/litype.png);
    background-repeat: no-repeat;
    background-position: -5px -2px;
    padding-left: 16px;
}



.img_box{
	width: 100%;
	clear: both;
	margin-top: 30px;
}
.img_box_title{
	width: 100%;
	padding:16px 0;
	border-bottom: 1px solid #eeeeee;
    border-top: #0073db 2px solid;
    font-size: 20px;
    color: blue;
    font-weight: bold;
    text-indent:10px;
}
.img_con{
	width: 100%;
	height: 350px;
	margin-top: 20px;
}
.limg{
	width: 30%;
	height: 100%;
	float: left;
	margin-left: 0.8%;
}
.rimg{
	width: 67%;
	height: 100%;
	float: right;
}
.imgitem{
	width: 100%;
	height: 100%;
	position: relative;
}
.imgitem img{
	width: 100%;
	height: 100%;
}
.imgtitle{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: url('../img/hei.png');
	color: #fff;
	padding-left: 15px;	
	line-height: 40px;
	overflow:hidden;
}
.minimgitem{
	width: 32%;
	height: 165px;
	margin-bottom: 20px;
	margin-left:1%; 
	float: left;
}
.yqlianjie {
    width: 1200px;
    overflow: hidden;
}

.lianjieleft {
    width: 200px;
    height: 20px;
    float: left;
    overflow: hidden;
    color: #676869;
    font-size: 16px;
    line-height: 20px;
}
.lianjiecontxt {
	position: absolute;
    left: 100px;
    color: #676869;
    top: 5px;
    font-size: 14px;
}
.lianjiecontxt a {
    margin-right: 33px;
    color: #676869;
    text-align: left;
    font-size: 14px;
}
.advertisement img {
    display: block;
    margin: 0 auto;
    width: 100%;
   
}
.advert{
	width: 100%;
	height: 120px;

}
.advert div{
	width: 32%;
	height: 120px;
	float: left;
}

.advert img{
	width: 100%;
	height: 100%;
}
#advert_type_4{
	margin:0 2%;
}

/*栏目板块开始*/
.w1200{
	width: 100%;
	height: 500px;
}
.module_title {
	width: 100%;
	height: 35px;
	border-bottom: 2px solid #d9e3e4;
}
.module_title_left {
    width: 30%;
    font-size: 22px;
    height: 35px;
    font-family: microsoft yahei,"黑体";
    float: left;
}
.module_title_left a{
	display: block;
	padding-left: 10px;
	font-size: 22px;
	border-left: 2px solid #1d4992;
}
.module_title_right {
    width: 40%;
    float: left;
    height: 35px;
}
.module_title_right {
    padding-left: 20px;
    float: left;
    line-height: 35px;
}
.module_title_right .list_nr {
    float: left;
    color: #1d4992;
    font-weight: bold;
    font-size: 14px;
}
.module_title_right .list_nr a {
    color: #1d4992;
    padding: 3px 10px;
}
.w1200_con{
	margin-top: 10px;
}
.wleft{
	width: 30%;
	float: left;
}
.wcenter{
	width: 40%;
	float: left;
	padding: 0 30px;
}
.wright{
	width: 30%;
	float: left;
	border-left: #e2e2e2 1px solid;
    padding-left: 16px;
    height: 550px;
}
.wleft_top{
	margin-bottom: 10px;
}
.wleft_top,.wleft_bottom{
	border:#dedede 1px solid;
	padding: 5px 10px 10px;
}
.module_left_title a {
    color: #1d4992;
}
.module_left_con{
	width: 100%;
	height: 90px;
}
.module_left_img{
	width: 50%;
	height: 90px;
	float: left;
}
.module_left_img img{
	width: 100%;
	height: 100%;
}

.module_left_key{
	width: 50%;
	float: left;
	height: 90px;
    overflow:hidden;
}
.wleftnew{
	display: block;
	color: #1d4992;
	margin:5px 0;
}
.module_left_key{
	padding: 0 0px 0 8px;
}
.module_left_key p{
    color: #999;
}
.border_top_blue {
    margin-top: 13px;
    padding-top: 7px;
    border-top: #a9caed 1px dotted;
}
.module_left_ul li{
	width: 100%;
    overflow: hidden;
    background-image: url(../img/litype.png);
    background-repeat: no-repeat;
    background-position: -5px 2px;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}
.module_left_imgbox{
	width: 100%;
}
.imgbox1{
	width: 49%;
	float: left;
	height: 120px;

}
.imgbox2{
	width: 49%;
	float: right;
	height: 120px;
	
}
.imgbox1 img{
	width: 100%;
	height: 90px;
}
.imgbox1 span{
	display: block;
	margin-top: 5px;
    background: #dedede;
    line-height: 24px;
    height: 24px;
    text-align: center;
    overflow: hidden;
}
.imgbox2 img{
	width: 100%;
	height: 90px;
}
.imgbox2 span{
	display: block;
	margin-top: 5px;
    background: #dedede;
    line-height: 24px;
    height: 24px;
    text-align: center;
    overflow: hidden;
}
.new_con_border_b {
    border-bottom: #cbcbcb 1px dotted;
    padding-bottom: 10px;
}
.mt15 {
    margin-top: 30px;
}
.module_con_ul li {
    padding-left: 10px;
    line-height: 32px;
    height: 32px;
    overflow: hidden;
    background: url(http://i6.chinanews.com/2013/home/images/dot.jpg) no-repeat 0 -22px;
}
.writeba{
	background: #fff !important;
}
.relat {
    position: relative;
}
.img-box{
    width: 100%;
}
.imgbox-title{
    width: 100%;
    height: 50px;
    border-top: solid #bf0614 2px;
    border-bottom:solid #ccc 1px;
}
.imgbox-title span{
    display: block;
    padding-left: 15px;
    height: 30px;
    line-height: 30px;
    border-left: solid #bf0614 2px;
    font-size: 20px;
    margin:10px 0;
    font-weight: bold;
    color: #bf0614;
}
.imgbox-con{
    width: 100%;
    margin-top: 10px;
}
.imgBoxL{
width: 46%;
height: 100%;
float: left;
}
.imgBoxC{
width: 22%;
float: left;
height: 100%;
margin:0 2%;
}
.imgBoxR{
width: 28%;
float: left;
height: 100%;
}
.imgBoxL img{
    width: 100%;
    height: 100%;
}
.lboxTop{
    height: 300px;
}
.lboxBtm{
    margin-top: 15px;
}
.lboxBtml{
    width: 49%;
    float: left;
    height: 180px;
}
.lboxBtmr{
     width: 49%;
    float: right;
    height: 180px;
}
.box-title-img{
    position: absolute;
    width: 100%;
    height: 30px;
    bottom: 0;
    left: 0;
    line-height: 30px;
    background: url('../img/hei.png');
    color: #fff;
}
.cbox-item{
    width: 100%;
    height: 150px;
}
.cbox-item img{
    width: 100%;
    height:100%;
}
.mg25{
    margin:22px 0;
}
.ritemR{
    width: 100%;
    height: 80px;
    margin-bottom: 23.5px;
}
.ritemR img{
    width: 40%;
    height: 80px;
    float: left;
}
.ritemR div{
    width: 60%;
    float: left;
    height: 80px;
    padding-left: 15px;
    color: #000;
}